translate {
	background: none !important;
	position: relative !important;
	margin: 0 !important;
	padding: 0 !important;
	cursor: pointer !important;
	width: auto !important;
}

translate span.translateIcon {
    position: absolute !important;
	height: 20px !important;
    width: 20px !important;
    margin: 0 !important;
    padding: 0 !important;
    display: block !important;
    top: -8px !important;
    left: -2px !important;
	background: url('/gfx/common/global/translate-ico.png') 0 0 no-repeat !important;
}

translate span.translateIcon:hover {
	cursor: help;
}

translate key {
	display: none !important;
}

div#translate {
	font-family: Arial;
	background: #FFF;
	width: 100%;
	margin: 0 auto;
	padding: 40px 20px;
	border-radius: 6px;
	width: 650px;
}
	
div#translate div { text-align: center; padding-bottom: 10px; }
div#translate textarea { 
	width: 600px;
	max-width: 600px;
	min-width: 600px;
	height: 200px;
	font-family: Arial;
	margin-top: 10px;
}

div#translate span.saveButton { 
	display: block;
	margin: 0 auto;
	text-align: center;
	background: #006bc1;
	width: 200px;
	font-weight: bold;
	color: #FFF;
	font-size: 16px;
	border-radius: 6px;
	text-decoration: none;
	padding: 10px 10px;
	cursor: pointer;
}

div.hidden textarea { display: none; }
div#translate a.saveAction { display: none !important; }
div#translate span.saveButton translate span { display: none !important; }

div#translate a:hover { opacity: 0.8; }